sybase_min_server_severity
sybase_num_rows
Sybase Functions
PHP Manual

# sybase_num_fields

(PHP 4, PHP 5)

sybase_num_fields — Gets the number of fields in a result set

### Description

int sybase_num_fields ( resource `$result` )

sybase_num_fields() returns the number of fields in a result set.

### Parameters

`result`

### Return Values

Returns the number of fields as an integer.

### See Also

- sybase_query() - Sends a Sybase query
- sybase_fetch_field() - Get field information from a result
- sybase_num_rows() - Get number of rows in a result set

sybase_min_server_severity
sybase_num_rows
Sybase Functions
PHP Manual